<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
    <meta charset="UTF-8">
    <title>Video</title>
</head>
<body>

<table id = "menu" border="2">
        <tr>
            <td><a href='pagina.html'>Home</a></td>
            <td><a href='http://google.com/'>Noutati</a></td>
            <td><a href='video1.html'>Video</a></td>
            <td><a href='htmlTEXT.html/'>Contacte</a></td>
        </tr>
    </table>
    <br><br>
    <script src='functii.js'></script>
    <script src='script.js'></script>
    <br><br><br><br><br>
    <br>
    <div class="articol2" name="articol1">
        <h1>Simply News</h1>
<h3>2 Teen sets sail on solo round-the-world voyage</h3>
        <h4 id="poza1">Source: Yahoo News.</h4>
          <br>
        <img src="poze/download.jpg" class="imagine"><br>
        <p>A 16-year-old set sail from Portsmouth harbour on Saturday in a bid to become the youngest person to sail solo around the world. </p>
        <p>Michael Perham, who became the youngest
            person to cross the Atlantic alone when he was 14, left
            Portsmouth at 11:10 am aboard a 50-foot (15-metre) yacht,
            his spokesman Kizzi Nkwoch told AFP.</p>
        <p>He will cover 21,600 nautical miles, crossing every single line of longitude and the equator, in four and a half months, and his only contact with family members back home will be limited to brief satellite conversations.


        </p>
</div>
    <div class="articol2">
            <h1>Poetry</h1>
        <br>
         <img src="poze/copac_inflorit_primavara.jpg" class="imagine"><br>
        <ol>
            <li class="albastru">This is the house that Jack built.</li>
            <li>This is the malt<br>
That lay in the house that Jack built.</li>
            <li>This is the rat,<br>
That ate the malt,<br>
That lay in the house that Jack built.</li>
        </ol>
        </div>

<video controls class="vid">
    <source src="videouri/queen.mp4" type="video/mp4">
</video>




</body>
</html>